--core
require "app/hotfix/core/hotfixcore"

local HotfixMain = {}

function HotfixMain:init()
	local whitelist = require "app/hotfix/whitelist"
	for i, path in ipairs(whitelist) do
		pcall(require (path))
	end
end

HotfixMain:init()
